{
  "pages": [
    "pages/login/login",
    "pages/home/index",
    "pages/home/list/index",
    "pages/home/newsDetails/index",
    "pages/club/index",
    "pages/club/details/index",
    "pages/handle/index",
    "pages/handle/details/index",
    "pages/handle/serverDetails/serverDetails",
    "pages/handle/transact/transact",
    "pages/handle/write/write",
    "pages/handle/reservation/index",
    "pages/handle/search/search",
    "pages/interaction/index",
    "pages/user/index",
    "pages/user/localtion/index",
    "pages/user/localtion/map/index",
    "pages/user/message/index",
    "pages/user/handling/handling",
    "pages/user/handling/details/index",
    "pages/user/myCollect/index",
    "pages/user/reservation/index",
    "pages/user/reservation/details/index",
    "pages/user/advisory/advisory",
    "pages/user/myData/myData",
    "pages/user/advisoryDetail/advisoryDetail",
    "pages/user/myInfo/index",
    "pages/login/index",
    "pages/success/index",
    "pages/user/setting/index",
    "pages/handle/serverDetails/web/web",
    "pages/user/assess/assess",
    "pages/user/assess/details",
    "pages/user/assess/details/index",
    "pages/user/handling/assess/index",
    "pages/user/handling/details/webView/webView",
    "pages/user/handling/details/assess/index",
    "pages/user/complaint/complaint",
    "pages/test/test",
    "pages/user/complaintDetail/complaintDetail",
    "pages/student/menu/menu",
    "pages/student/application/application",
    "pages/student/facephoto/facephoto",
    "pages/student/statistics/statistics",
    "pages/student/pass/pass",
    "pages/teacher/menu/menu",
    "pages/teacher/visitorcheck/visitorcheck",
    "pages/teacher/statistics/statistics",
    "pages/teacher/pass/pass",
    "pages/teacher/visitorcheckdetail/visitorcheckdetail",
    "pages/teacher/warning/warning",
    "pages/teacher/facephoto/facephoto",
    "pages/student/user/user"
  ],
  "window": {
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "宿管系统",
    "navigationBarTextStyle": "black",
    "backgroundColor": "#f2f2f2",
    "backgroundTextStyle": "dark"
  },
  "tabBar": {
    "backgroundColor": "#fff",
    "borderStyle": "black",
    "selectedColor": "#6282f4",
    "color": "#333",
    "list": [
      {
        "pagePath": "pages/home/index",
        "iconPath": "images/index.png",
        "selectedIconPath": "images/index-select.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/student/menu/menu",
        "iconPath": "images/suguan.png",
        "selectedIconPath": "images/suguan-select.png",
        "text": "宿管大厅"
      },
      {
        "pagePath": "pages/user/index",
        "iconPath": "images/me_default.png",
        "selectedIconPath": "images/me-select.png",
        "text": "个人中心"
      }
    ]
  },
  "networkTimeout": {
    "request": 10000,
    "connectSocket": 10000,
    "uploadFile": 10000,
    "downloadFile": 10000
  },
  "permission": {
    "scope.userLocation": {
      "desc": "你的位置信息将用于小程序位置接口的效果展示"
    }
  },
  "sitemapLocation": "sitemap.json"
}